/* For any device, include the corresponding line.
 * The first device listed is the default device.
 */

DEFINE_DEVICE(dev_x11);
DEFINE_DEVICE(dev_ps);
DEFINE_DEVICE(dev_eps);
DEFINE_DEVICE(dev_ppm);
DEFINE_DEVICE(dev_gif);
DEFINE_DEVICE(dev_jpeg);

